<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

    <path
        android:pathData="M12,4C9.243,4 7,6.243 7,9V15L5,17V18H19V17L17,15V9C17,6.243 14.757,4 12,4Z"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:strokeColor="#E43521"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"/>

    <path
        android:pathData="M12,20C13.104,20 14,19.104 14,18H10C10,19.104 10.896,20 12,20Z"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:strokeColor="#E43521"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"/>
</vector>
